@CHARSET "ISO-8859-1";

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700,800,900');

body{
	font-family: 'Montserrat', sans-serif;
    background-color: #e9f4ef;
    position: relative;
}

body.public-profile {
    background-color: #fff;
}

body a{
	color: #106a7c;
}

body a:hover,
body a:active,
body a:focus{
	outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
    text-decoration: none;
}

/* helpers */
.pointer-cursor{
	cursor: pointer;
}

.btn{
    border: 0px none!important;
}

.btn-primary{
	margin-bottom:15px;
}

.btn-text{
	display: block;
    margin-top: 10px;
    font-size: 18px;
}

/* forms */
form.form-std{

}

form.form-std .form-group{
	margin: 0px;
}

.form-group#terms {
  margin-bottom: 10px;
}
.form-group#terms input {
  float: left;
  width: 20px;
  margin-right: 10px;
  background-color: transparent;
}

.form-group#terms input:focus{
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0), 0px 0px 8px rgba(0,0,0,0);
}

.form-group#terms label {
  padding-top: 0px;
}

form.form-std textarea,
.btn.upload-btn,
form.form-std input{
	background-color: #fff;
	border: 0px none;
	border-bottom: 1px solid #e0efdf;
	margin: 0px;
	-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    padding: 15px 20px;
    display: block;
    border-radius:0px;
    font-size: 18px;
    height: auto;
}

form.form-std input:checkbox{
	background-color: transparent;
}

.btn.upload-btn{
	color: #000;
    font-size: 14px;
    border-radius: 12px;
    padding: 10px;
    margin-bottom: 15px;
    width: 100%;
}

form.form-std select{
	background-color: #fff;
    border: 0px none;
    border-bottom: 1px solid #e0efdf;
    margin: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
    font-size: 18px;
    padding: 10px 20px 10px 20px;
    height: auto;
}

form.form-std textarea.form-control-first,
form.form-std select.form-control-first,
form.form-std input.form-control-first{
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

form.form-std textarea.form-control-last,
form.form-std select.form-control-last,
form.form-std input.form-control-last{
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	border-bottom: 0px none;
	margin-bottom: 20px;
}

form.form-std textarea.form-control-mid,
form.form-std select.form-control-mid,
form.form-std input.form-control-mid{
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

button,
form.form-std .form-submit{
    border-radius: 40px;
    border: 0px none;
    background-color: #106a7c;
    font-size: 21px;
    color: #fff;
    padding: 10px 20px 10px 53px;
    margin-bottom: 10px;
    background-image: url(../img/submit.png);
    background-repeat: no-repeat;
    background-size: 40px 40px;
    background-position: 5px 5px;
}

form.form-std .form-submit.margin-top{
	margin-top: 15px;
}

form.form-std .alert {
	border: 0px none;
	border-radius: 0px;
	background-color: #106a7c;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

form.form-std .alert.alert-success {
    background-color: #DF585D;
    color: #fff;
}

.file-name{
	display: block;
    background-color: #006a7c;
    margin-top: -10px;
    color: #fff;
    padding: 10px 20px;
    border-radius: 12px;
    margin-bottom: 10px;
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,0,0, .1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(0,0,0, .1);
    outline: none
}

input.questSearch{
    background-color: #ccc;
    border: 0px none;
    border-radius: 12px;
    color: #fff;
    padding: 20px 15px 20px 35px;
    box-shadow: none;
}

input.questSearch::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
input.questSearch::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
input.questSearch:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
input.questSearch:-moz-placeholder { /* Firefox 18- */
  color: white;
}

.quest-search-holder{
    position: relative;
    border-bottom: 2px solid #ccc;
    padding-bottom: 15px;
    clear: both;
}
.quest-search-holder i{
    position: absolute;
    top: 13px;
    left: 15px;
    color: #fff;
}

.course-select{
    background-color: #fff;
    margin: 0px;
    padding: 5px;
    border-radius: 12px;
    padding-top: 10px;
    margin-bottom: 15px;
}

.checkbox input{
    top: 3px;
}

.student-serach-holder select,
.student-serach-holder input{
    position: relative;
    background-color: #fff;
    border: 0px none;
    border-radius: 12px;
    padding: 20px 15px 20px 35px;
    box-shadow: none;
    color: #000;
}

.student-serach-holder select{
    padding: 0px 15px 0px 15px;
    padding: 0px 15px 0px 15px;
    height: 40px;
}

input.keyStudentSearch::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: black;
}
input.keyStudentSearch::-moz-placeholder { /* Firefox 19+ */
  color: black;
}
input.keyStudentSearch:-ms-input-placeholder { /* IE 10+ */
  color: black;
}
input.keyStudentSearch:-moz-placeholder { /* Firefox 18- */
  color: white;
}

.student-serach-holder i{
    position: absolute;
    top: 12px;
    left: 28px;
    color: #000;
}

/* IE thing */
select:required:invalid,
input:required:invalid {
    outline: none;
}

/* login / sign up */
.view-container.edit-profile,
.view-container.profile,
.view-container.sign-up,
.view-container.register-student,
.view-container.register-tutor,
.view-container.register-student,
.view-container.register-organization,
.view-container.forgotten-password,
.view-container.login,
.view-container.forgotten-password-code,
.view-container.forgotten-password-reset{
	background-color: #eef6ed;
	min-height: calc(100vh - 271px);
}

#app-logo {
	margin: 45px 0 15px 0;
}


.row.login-logo{

}

@media (max-height: 550px){
	.row.login-logo{

	}
}

a.btn-evidence{
	background-color: #ccc;
	position: absolute;
	right:15px;
	top:7px;
	width:25px;
	height: 25px;
	border-radius: 30px;
	cursor: pointer;
}

a.btn-evidence i{
    color: #fff;
    font-size: 16px;
    position: relative;
    top: 4px;
    left: 6px;
}

p.evidence-label{
	padding: 0px;
    margin: 0px;
    font-size: 11px;
    text-transform: uppercase;
    padding-top: 10px;
    border-top: 1px solid rgba(0,0,0,.1);
    font-weight: bold;
    color: #888;
}

p.evidence-value a,
p.evidence-value{
	 overflow-wrap: break-word;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;

}

.signup-chooser-button{

}

.signup-chooser-button:hover{

}

.signup-chooser-button.student{
    background-color: #9395c4;
}

.signup-chooser-button.tutor{
    background-color: #62afc9;
}

.signup-chooser-button.organization{
    background-color: #e66d72;
}

.signup-chooser-button.student .footer{
    background-color: #897cae;
}

.signup-chooser-button.tutor .footer{
    background-color: #3a87a1;
}

.signup-chooser-button.organization .footer{
    background-color: #cc464d;
}

/* public profile */
.public-profile-header {
    background-color: #fff;
}
.public-profile-header h1.left-big {
    font-size: 30px;
    font-weight: 700;
    margin: 0px;
}
.public-profile-header h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    margin: 8px 0px;
}
.public-profile-header .public-profile-contact {
    border: 2px solid #6e8599;
    display: inline-block;
    padding: 7px 14px;
    border-radius: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #6e8599;
}

.public-profile-header .public-profile-photo {
    border-radius: 200px;
    overflow: hidden;
    display: inline-block;
    border: 8px solid #6e8599;
    margin-top: -81px;
}

@media (max-width: 992px){
    .public-profile-header .public-profile-photo {
        margin-top: -7px;
    }
    .public-profile-header .public-profile-photo img{

    }
}

.public-profile-header .public-profile-photo img{
    width:  145px;
}

.public-profile-header .social-icons img{
    width: 66px;
    padding: 0px 5px;
}

.public-profile-body {
    margin-bottom: 30px;
}

.public-profile-body .quick-links-header {
    text-transform: uppercase;
    margin-top: 30px;
    font-weight: 700;
    font-size: 16px;
}

.public-profile-body .purpose-statement-text{
    font-size: 22px;
    line-height: 28px;
    padding: 0px;
    text-align: left;
}

a.add-another-quest {
    color: #fff;
    text-decoration: underline;
    display: inline-block;
    margin-left: 20px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.public-completed-quests .item{
    padding: 15px;
    overflow: hidden;
    border-radius: 12px;
    background-color: #f8f6f3;
    margin: 15px;
}

.public-completed-quests .item h3{
    font-weight: 700;
    color: #000;
    font-size: 20px;
    margin: 0px;
}

.public-completed-quests .item h5{
    font-weight: 700;
    color: #fff;
    font-size: 13px;
    margin: 5px 0px 0px 0px;
}

.public-completed-quests .item .icon{
    background: #fff;
    border-radius: 60px;
    width: 50px;
    height: 50px;
    display: inline-block;
}

.public-completed-quests .item img.round-image-md {
    width: 50px;
    height: auto;
    padding: 10px;
}

.public-completed-quests .item .task-title{
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 0px;
    font-weight: 700;
}

.public-completed-quests .item .task-text {

}

.public-completed-quests .item .download-btn {
    border: 2px solid #106a7c;
    border-radius: 20px;
    padding: 6px 15px;
    margin-top: 5px;
    display: inline-block;
}

.public-completed-quests .item .task-image{
    margin: -15px -15px 20px -15px;
}

.public-completed-quests .item .task-image img{
    width: 100%;
    min-height: 175px;
}

.public-completed-quests .item .footer {
    margin: 15px -15px -15px -15px;
    padding: 10px 15px;
}

.public-completed-quests .item .growth-title{
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    display: inline-block;
}

.public-completed-quests .item .task-link{
    color: #fff;
    font-size: 12px;
    float: right;
    font-weight: 700;
    display: inline-block;
    margin-top: 2px;
}

.listing-body {
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 15px;
    margin-bottom: -10px;
}

.quest-task-listing a {
    display: block;
    border-top: 1px solid #fff;
    padding: 8px 15px;
    color: #000;
}
.quest-task-listing a i {
    float: right;
    font-size: 18px;
    color: #40728f;
    margin-top: 2px;
}

.task-quote {
    text-align: center;
    font-size: 18px;
    margin-top: 15px;
}

.task-name {
    font-weight: bold;
    font-size: 12px;
}

.masonry-brick{
    width: 33%;
}

@media (max-width: 992px){
    .masonry-brick{
        width: 50%;
    }
}

@media (max-width: 582px){
    .masonry-brick{
        width: 100%;
    }
}

.dashboard.public-completed-quests {
    width: 100vw;
    margin-left: 0px;
}

.my-report .public-profile-photo img{
    border-radius: 300px;
    width: 155px;
    border: 5px solid #fff;
}

.my-report-head h1 {
    margin-top: 20px;
}

/* organization */

.org-head h4{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.org-head h2{
    margin-top: 0px;
    padding-top: 0px;
    color: #006a7c;
    font-weight: bold;
}

.org-contact-btn{
    cursor: pointer;
    border-radius: 12px;
    background: #98ceb8;
    padding: 12px 25px;
    margin: -5px 0px;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

.org-student-list{
    margin-top: 24px;
}

.org-student-list .item{
    background: #fff;
    margin-bottom: 30px;
    border-radius: 12px;
    height: 340px;
    position: relative;
    overflow: hidden;
}

.org-head textarea{
    border: 0px;
    border-radius: 12px;
    margin-top: 10px;
    height: 250px;
    padding: 20px;
}

.org-student-list .item .avatar{
    display: inline-block;
    width: 105px;
    height: 105px;
    overflow: hidden;
    border-radius: 80px;
    margin-top: 15px;
    border: 5px solid #5c88a1;
}

.org-student-list .item .avatar img{
    width: 96px;
}

.org-student-list .item .title{
    font-weight: bold;
    font-size: 18px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 90%;
    text-align: center;
    margin-top: 5px;
}

.org-student-list .item .description{
    font-style: italic;
    font-weight: 700;
    color: #999;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding: 0px 12px;
}

.org-student-list .student-social-icons{
    position: absolute;
    bottom: 45px;
    width: 100%;
    left: 0px;
}

.org-student-list .student-social-icons img{
    width: 35px;
    margin: 0px 1px;
    cursor: pointer;
}

.org-student-list .more-info{
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #98ceb8;
    width: 100%;
    padding: 9px 15px;
    text-align: right;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
}

.org-student-list .more-info:hover{
    background-color: #006b7a;
}

.form-control.orderBy{
    background-color: #fff;
    border: 0px none;
    border-radius: 12px;
    box-shadow: none;
}

.icon.icon-avatar img{
    width: 69px;
    margin-top: -7px;
    margin-left: -7px;
}

.favorite-btn{
    font-size: 27px;
    color: #98ceb8;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 15px;
}

.favorite-btn.is-favorite{
    color: #ffca55;
}

ul.students.list li .item h3 .icon, 
ul.students.list li a h3 .icon{
    background-color: #fff;
    display: inline-block;
    width: 75px;
    height: 75px;
    padding: 10px;
    border-radius: 44px;
    margin-right: 12px;
    float: left;
}

ul.students.list li .item h3 .icon, 
ul.students.list li a h3 .icon{
    border-radius: 66px;
    margin-right: 12px;
    float: left;
    width: 75px;
    height: 75px;
    position: absolute;
}

ul.students.list li .item p, 
ul.students.list li a p{
    margin-left: 87px;
    clear: both;
}

ul.students.list .student-social-icons{
    float: right;
}

ul.students.list .student-social-icons a{
    float: left;
    cursor: pointer;
}

ul.students.list .student-social-icons img{
    width: 35px;
    height: 35px;
    margin-bottom: 10px;
}

ul.students.list .student-social-icons a.student-social-icon{
    padding: 0px 5px;
    margin: 0px 0px;
}

ul.students.list li .item .title, 
ul.students.list li a h3 .title{
    float: left;
    width: 60%;
    margin-left: 87px;
}

ul.students.list .more-btn{
    float: right;
    padding: 0px 0px;
    margin: 0px 0px;
}

ul.students.list .more-btn.marg-left{
    margin-left: 15px;
}

.contact-student-modal{
    position: fixed;
    height: 100%;
    width: 100%;
    top:0px;
    left:0px;
    z-index: 99;
}

.contact-student-modal .bg-cover{
    position: fixed;
    height: 100%;
    width: 100%;
    top:0px;
    left:0px;
    background: rgba(0,0,0,0.8);
}

.contact-student-modal .modal-holder{
    width: 480px;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #fff;
    transform: translateX(-50%) translateY(-50%);
    border-radius: 12px;
    padding:20px;
}

.contact-student-modal h3{
    margin: 0px 0px;
    padding: 0px 0px;
    color: #006a7c;
    font-weight: bold;
}

.contact-student-modal textarea{
    height: 120px; 
    margin-top: 15px;
}



ul.students.list li .item .footer .title, 
ul.students.list li a h3 .footer .title{
    width: auto;
}

@media (max-width: 1199px){
    ul.students.list li .item h3 .icon, 
    ul.students.list li a h3 .icon{
        position: relative;
    }
    ul.students.list li .item .title, 
    ul.students.list li a h3 .title{
        clear: both;
        margin-left: 0px;
        margin-bottom: 10px;
        margin-top: 10px;
        width: 100%;
    }
    ul.students.list li .item p, 
    ul.students.list li a p{
        margin-left: 0px;   
        margin-top: 10px;
    }

    ul.students.list .student-social-icons a.student-social-icon{
        padding-right:0px;
    }
    ul.students.list li .item .footer .title, 
    ul.students.list li a h3 .footer .title{
        width: auto;
        margin-top: 0px;
    }
}

/* my report */
.my-report{

}

.my-report-head{
	margin-top: -65px;
    background-color: #e9f4ef;
    padding: 69px 15px 25px 15px;
    text-align: center;
}

.social-icon{
	display: inline-block;
}

.social-icon img{
	width: 50px;
	height: auto;
}

.purpose-statement-header{
	text-transform: uppercase;
	margin-top: 30px;
}

.purpose-statement-text{
	color: #4d97a3;
    font-weight: bold;
    font-style: italic;
    font-size: 22px;
    text-transform: none;
    line-height: 29px;
}

.quick-links{
	margin: 18px;
}

.my-achievements-header,
.quick-links-header{
	text-align: center;
	text-transform: uppercase;
}

.quick-links ul,
.quick-links ul li{
	padding:0px;
	margin:0px;
	list-style: none;
}

.quick-links ul li a{
	display: block;
    font-weight: bold;
    color: #40728f;
    border-top: 1px solid #ccc;
    padding: 10px 0px;
    font-size: 18px;
}

.quick-links ul li a i{
	float: right;
    margin-top: 5px;
}

.reference{
	background-color: #ccc;
    border-radius: 12px;
    padding: 20px;
    text-align: center;
    color: #fff;
}

.reference .reference-text{
	font-size:20px;
	font-style: italic;
	font-weight: bold;
}

.reference .reference-person{
	text-align: right;
}

.completed-quest{
	margin-top: 15px;
    border-radius: 12px;
    padding: 15px;
    text-align: center;
}

.completed-quest .icon{
	background-color: #fff;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    display: inline-block;
}

.completed-quest .icon img{
	margin-top: 9px;
}

.completed-quest-header{
	margin-top: 10px;
    font-size: 15px;
    margin-bottom: 0px;
}

.completed-quest-title{
	color: #fff;
    font-size: 17px;
    margin-bottom: 0px;
    line-height: 18px;
}

/* rounded images */
.round{
	border-radius:400px;
}

img.round-image-xs{
	width:32px;
	height: auto;
}

img.round-image-sm{
	width:45px;
	height: auto;
}

img.round-image-md{
	width:64px;
	height: auto;
}

img.round-image-lg{
	width:180px;
	height: auto;
}

/* Header */
#MainContentInner{
	padding-top:40px;
}

#Header{
	border-bottom:none;
	background-color: #006b7a;
    position: relative;
    z-index: 1;
}

#Header .history-back-button{
	position:relative;
	font-size: 31px;
    width: 45px;
    margin-left: -15px;
    padding-left: 15px;
    transition: 0.5s;
}

#Header .home-icon{
	float:left;
	width:200px;
	height:100px;
	background-color: #ccc;
	margin-right: 20px;
}

#Header .home-icon-mobile{
	position: absolute;
    width: 65px;
    height: 65px;
    background-color: #ccc;
    left: 15px;
}

#Header ul.main-nav{
	float:left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#Header ul.main-nav li{
	float: left;
}

#Header ul.main-nav li a{
	display: block;
	font-size: 22px;
	padding: 10px 10px;
}

#Header .hamburger{
	float: left;
    margin-right: -15px;
    padding: 20px 10px 11px 0px;
}

#Header .hamburger img{
	width: auto;
    height: 35px;
}

#Header a.edit-profile{
	float: right;
    padding: 24px 15px 13px 16px;
    margin-right: -15px;
}

#Header a.edit-profile img{
	height: 28px;
}

.profile-pic-holder .profile-pic,
#Header .profile-pic{
	width: 90px;
    height: 90px;
    border-radius: 100px;
    overflow: hidden;
    border: 4px solid #fff;
    position: absolute;
    left: 50%;
    margin-left: -47px;
    margin-top: 31px;
    background-color: #fff;
}

.profile-pic-holder .profile-pic img,
#Header .profile-pic img{
	width: 83px;
    height: 83px;
    margin-top: -2px;
}

.side-nav-logo{
    position: absolute;
    bottom: 35px;
    left: 50%;
    width: 150px;
    margin-left: -80px;
}

/* headers */
h1{
	margin-top: 50px;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    color: #006a7c;
}

h1.left-big{
	text-align: left;
    font-size: 45px;
    margin-top: 20px;
    margin-bottom: 20px;
}

h1.left-big.top-margin{
	margin-top: 50px;
}

/* Side Nav */
#SideNav{
	position: fixed;
	top:0px;
	right:-300px;
	width:300px;
	height: 100vh;
	background-color: #006b7a;
	transition: 0.5s;
	z-index: 999999;
}

#SideNav ul.main-nav,
#SideNav ul.main-nav li{
	padding:0px;
	margin:0px;
	list-style: none;
}

#SideNav ul.main-nav{
	margin-top:65px;
	border-top: 1px solid rgba(255,255,255,.2);
}

#SideNav ul.main-nav li a{
	display:block;
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,.1);
	padding: 20px;
	font-size: 16px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 0.175em;
}

.close-side-bar{
	position: absolute;
    top: 0px;
    right: 0px;
    color: #fff;
    font-size: 25px;
    line-height: 0px;
    padding: 27px 14px 11px 14px;
}

.close-side-bar img{
	height: 27px;
}

/* alerts */
.alert{

}

.TaskUpload{
	position:relative;
}

.code-msg{
	background-color: #D14209;
    border-radius: 11px;
    padding: 10px 20px;
    margin-bottom: 10px;
}

.code-msg.good{
    background-color: green;
}

/* lists */
ul.list,
ul.list li{
	padding: 0px;
	margin: 0px;
	list-style: none;
	clear: both;
}

ul.list li .item,
ul.list li a{
	display: block;
    padding: 15px;
    border-radius: 12px;
    margin: 15px;
    color: #fff;
}

ul.list li h3{
	margin:0px 0px 10px 0px;
}

ul.list li .item h3 .icon,
ul.list li a h3 .icon{
	float:left;
	background-color: #fff;
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 25px;
    margin-right: 12px;
    float: left;
}

ul.list li .item .title,
ul.list li a h3 .title{
	font-weight: bold;
	display: inline-block;
    width: 74%;
}

ul.list li .item p,
ul.list li a p{
	margin-left: 64px;
}

ul.list li .item p.footer,
ul.list li a p.footer{
	background-color: #e78b01;
    margin: 0px -15px -15px -15px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    padding: 10px 15px;
    min-height: 41px;
}

ul.list li .item p.footer .title,
ul.list li a p.footer .title{
	text-transform: uppercase;
}

ul.list li .item p.footer .data,
ul.list li a p.footer .date{
	float: right;
}

ul.list li .item .date>span,
ul.list li a p.footer .date>span{
    width:70px;
    text-align: center;
    font-size:12px;
    line-height:1em;
    display:inline-block;
}

ul.list li .item p.footer .date .fa,
ul.list li a p.footer .date .fa{
    font-size:26px;
    float:right;
    position:relative;
    // margin-left:8px;
}

ul.list li .item p.footer .add,
ul.list li a p.footer .add{
	float: right;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0px;
}

/* completed */
.handshake-img{
	display: inline-block;
	max-width:200px;
}

.growth-cat-top-icon{
	width:55px;
	height: 55px;
	display: inline-block;
	margin-top: 0px;
}

/* my profile */

.my-report-head .edit-profile{
	padding: 1px 10px;
    border: 3px solid #fff;
    border-radius: 30px;
    display: inline-block;
	margin-bottom: 15px;
}

.my-report-head h1{
	margin-bottom: 5px;
}


/* completed */




#MainContent.view-container.completed{
    position: absolute;
    z-index: 9999;
    top: 0px;
    height: 100vh;
    bottom: auto;
    padding: 0px;
    margin: 0px;
    width: 100vw;
}

#MainContent.view-container.completed #MainContentInner{
	padding-top: 0px;
}

.completed-screen{
	position: absolute;
	height: 100vh;
	width: 100%;
	text-align: center;
}

.completed-screen .logo{
	width: 100px;
    margin: 30px;
    margin-bottom: 30px;
}

.completed-screen h1{
	color: #fff;
	font-weight: bold;
	margin-top: 10px;
}

.completed-screen .growth-icon{
	border-radius: 100px;
    border: 7px solid #fff;
    height: 150px;
    width: 150px;
    display: inline-block;
}

.completed-screen .growth-icon img{
	width: 90px;
    margin-top: 23px;
}

.completed-screen p{
	color: #fff;
	padding: 20px;
}

.completed-screen .finish{
	border-radius: 60px;
    font-size: 23px;
    font-weight: bold;
    padding: 12px 15px 8px 50px;
    background-image: url(../img/submit-trans.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    background-size: 38px 38px;
    color: #fff;
}

/* quest details */
.quest-details-head{
	color: #fff;
    padding: 15px 15px 5px;
    display: block;
    -webkit-border-top-left-radius: 12px;
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
    margin: 50px 15px 0px 15px;
}

.quest-details-head i{
	font-size: 25px;
    margin-top: -10px;
    display: inline-block;
    line-height: 30px;
    color: #fff;
}

.quest-details-head .growth-name{
	display: inline-block;
    margin-left: 40px;
    text-transform: uppercase;
}

.quest-details-head .date{
	text-align: center;
    float: right;
    width: 71px;
    line-height: 12px;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: -6px;
}

.quest-details-body{
	margin:0px 15px;
	padding: 15px;
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
    padding-bottom: 25px;
    margin-bottom: 15px;
}

.quest-details-body h3{
	margin:0px;
}

.quest-details-body h3 .icon{
	float: left;
    background-color: #fff;
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 25px;
    margin-right: 12px;
}

.quest-details-body h3 .title{
	color: #fff;
	font-weight: bold;
}

.quest-details-body .content{
	color: #fff;
    padding: 10px 0px 0px 63px;

}

.quest-details-body .content.last{

}

.quest-details-body .content h4{
	text-transform: uppercase;
	font-weight: bold;
}

.quest-details-body label{

}

.quest-details-body .content textarea,
.quest-details-body .content select,
.quest-details-body .content input{
	border-radius:12px;
	border: 0px none;
	background-color: #fff;
	padding: 20px;
}

.quest-details-body .content .submit-button{
    border-radius: 60px;
    font-size: 23px;
    font-weight: bold;
    padding: 8px 15px 8px 50px;
    background-image: url(../img/submit-trans.png);
    background-repeat: no-repeat;
    background-position: 5px 5px;
    background-size: 38px 38px;
}

.quest-details-body .file-name {
    font-size: 12px;
}

/* tabs */

.tabbed-container{
	clear: both;
	margin-bottom: 80px;
}

.head-tabs{
	position:fixed;
	bottom:0px;
	float: left;
	width: 100%;
	margin-top: -15px;
	background-color: #58585a;
	margin-bottom: 0px;
}

.head-tab{
	float: left;
	text-align: center;
	width:25%;
	color: #fff;
}

.head-tab .icon{
	display: block;
	height: 45px;
}

.head-tab .icon.menu-1{
	background: url(../img/menu_22.png) no-repeat center 5px;
    background-size: 45px auto;
}

.head-tab .icon.menu-2{
	background: url(../img/menu_25.png) no-repeat center 5px;
    background-size: 45px auto;
}

.head-tab .icon.menu-3{
	background: url(../img/menu_28.png) no-repeat center 5px;
    background-size: 45px auto;
}

.head-tab .icon.menu-4{
	background: url(../img/menu_31.png) no-repeat center 5px;
    background-size: 45px auto;
}

.head-tab.active .icon{
	background-position: center -45px;
}

.head-tab i{
	font-size:30px;
	padding-top: 8px;
}

.head-tab span{
	display: block;
	padding: 0px 0px 8px 0px;
	color: #fff;
	font-size: 9px;
}

.head-tab.active{
	color: #c1e1c1;
	background-color: #322f31;
}

.head-tab.active span{
	color: #c1e1c1;
}

/* progess */
.growth-cats{
	text-align:center;
	text-align: center;
	/* margin-top: 90px; */
}

.growth-cat{
	margin-bottom:10px;
	text-align: center;
}

.growth-cat .icon{
	display: inline-block;
    border-radius: 50px;
    border: 3px solid #ccc;
    width: 80px;
    height: 80px;
}

.growth-cat .icon img{
	width: 50px;
    margin-top: 11px;
}

.growth-cat-total-quests{
	display: block;
    font-size: 40px;
    line-height: 32px;
    margin-top: 6px;
    letter-spacing: -2px;
    font-weight: bold;
    color: #999;
}

.growth-cat-title{
    display: block;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0.05em;
}

/* My Activity */

a.close-growth-cat{
	background-color: #fff;
    position: absolute;
    right: 22px;
    top: 7px;
    width: 25px;
    height: 25px;
    border-radius: 30px;
    cursor: pointer;
    font-size: 17px;
    text-align: center;
}

.stats .focus-area-stats{
	width:70%;
	float:left;
}

.stats .focus-area-bars .bar{
	float:left;
	height: 20px;
}

.stats .focus-area-total{
	clear: both;
}

.stats .focus-area-total .bar{
	background-color: #ccc;
	color: #fff;
}

.stats .focus-area-average{
	clear: both;
}

.stats .focus-area-average .bar{
	background-color: #666;
	color: #fff;
}

.stats .lead-score{
	float:left;
	width:30%;
	background-color: #ececec;
}

.stats .lead-score .score{
    font-size: 36px;
    text-align: center;
    display: block;
    line-height: 33px;
    font-weight: bold;
    color: #999;
    margin-top: 7px;
}

.stats .lead-score .title{
	font-size: 12px;
    letter-spacing: -1px;
}

.activity-course{

}


.activity-course-inner h3{
	margin-top: 15px;
}

.activity-course h3{
	float: left;
}

.activity-course .icon{
	background-color: #fff;
    display: inline-block;
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 25px;
    margin-right: 12px;
    float: left;
}


.activity-course .title{
	float: left;
    font-weight: bold;
    color: #fff;
    margin-top: 9px;
}

.activity-course .description{
	clear: both;
    text-align: left;
    padding-left: 62px;
    color: #fff;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.completed-quests-active .icon{
    float: left;
    width: 65px;
    text-align: left;
}

.completed-quests-active .icon img{
	padding: 12px;
	width: 53px;
}

.completed-quests-active .body{
	width: 75%;
    float: left;
    text-align: left;
}

.completed-quests-active .body h3{
	margin: 5px 0px;
    font-size: 18px;
    font-weight: bold;
}

.completed-quests-active h2{
    text-transform: uppercase;
    font-weight: bold;
    text-align: left;
    padding-left: 79px;
    font-size: 23px;
}

.completed-quests-active .activity-quest {
    float: left;
    border-bottom: 2px solid rgba(0,0,0,.1);
    padding-top: 10px;
    width: 100%;
}

/* no list items */
.no-myquests-results{
    text-align: center;
    padding: 20px;
    background: #ea6567;
    border-radius: 15px;
    color: #fff;
    font-size: 18px;
    padding-bottom: 10px;
}

.no-myquests-results h3{
	margin-top: 0px;
    font-size: 25px;
}

/* upload button */
.upload-btn{
	display: block;
	clear: both;
}

.loading-file{
	display: block;
}

.hidden-uploadfield{
	padding: 0px 0px 0px 0px!important;
    background-color: rgba(0,0,0,0)!important;
    height: 1px;
    opacity: 0;
    margin: 0px 0px 0px 0px;
    position: absolute;
    top: 87px;
    line-height: 0px;
}

/* help screens */
.help-card,
.help-cards{
	height: 100vh;
}



.help-cards {
	position:fixed;
	top:0;
	width:100%;
	z-index:999;
}

.help-card {
	background-color: red;
	padding-top:170px;
}

.help-card .title {
	margin:-60px auto 20px;
	color:white;
	max-width:80%;
	text-align:center;
	font-size: 24px;
    position: relative;
    z-index: 99;
}

.help-card img {
	width: 90%;
    margin: auto;
    max-width: 700px;
    position: absolute;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}


.help-logo {
	position:absolute;
	width:100%;
	top:-30px;
	z-index:9999;

	text-align: center;
}

.help-logo img {
	max-width:120px;
}

.carousel-indicators li,.carousel-indicators .active {
	width:20px;
	height:20px;
	border-width: 3px;
	border-color: transparent;
	margin: 0 5px;
	background-color:rgba(255, 255, 255, 0.5)
}

.carousel-indicators .active {
	border-color: white;
}

.carousel-caption {
    position: absolute;
    right: 10%;
    bottom: 80px;
    left: 10%;
}

.carousel-caption h3{
	font-size: 20px
}



.carousel-control.left,
.carousel-control.right{
	display: none;
}

.help-gohome {
	z-index:9999;
	display:block;
	position: absolute;
	width:100%;
	bottom: 30px;
	display:none;
}

.help-gohome .inner {
	padding: 8px 10px;
	background-color:rgba(0, 0, 0, 0.6);
	color:white;
	font-size:36px;
	border-radius:36px;
	width:300px;
	max-width:100%;
	margin:auto;

}

.help-gohome .icon {
	background-color: rgba(255, 255, 255, 0.6);
	border-radius: 50%;
	padding:2px;
	text-align: center;
	width:55px;height:55px;
	display:inline-block;
}

/* loading screen */
.loading-screen,.ajax-loading{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 100vh;
	background-color: #006a7c;
	z-index: 9999;
}

.loading-screen .load-1{
	position: absolute;
    top: 50%;
    left: 50%;
    max-width: 80%;
    transform: translate(-50%, -70%);
}

.loading-screen .load-2{
	position: absolute;
    top: 100%;
    left: 50%;
    max-width: 48%;
    transform: translate(-50%, -164%);
}



.ajax-loading {
	background-color:rgba(255, 255, 255, 0.75)
}

.sk-folding-cube {
  margin: auto;
  margin-top:calc(50vh - 40px);
  width: 80px;
  height: 80px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #515151;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0;
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1;
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0;
  }
}

.ajax-loading .loading-icon{
	position: absolute;
    top: 50%;
    left: 50%;
    width: 74px;
    margin-left: -34px;
    margin-top: -34px;
}

/* add to home page popup */
.home-screen {
    background: #50acc8;
    position: absolute;
    z-index: 999999999999;
    top: 0px;
    width: 100%;
    padding: 50px;
    text-align: center;
    height: 100vh; /* Fallback for browsers that do not support Custom Properties */
    height: calc(var(--vh, 1vh) * 100);
    color: #fff;
    font-size: 22px;
    display: none;
}

.home-screen.active {
    display: block;
}

.home-screen .vert-center {
    position: absolute;
    top: 50%;
    left: 50%; 
    transform: translate(-50%, -60%);
    width: 100%;
}

.home-screen h2 {
    font-weight: 700;
    margin-top: 20px
}

.home-screen h2.os {
    margin-top: 0px;
    margin-bottom: 30px;
}

.home-screen .home-col {
    margin: 30px 0px;
}

.home-screen .home-border-col {
    border-right: 1px solid #fff;
}

.home-screen .home-col p {
    padding: 0px 25%;
    margin: 0px 0px 10px 0px;
    font-size: 18px;
}

.home-screen .home-col span {
    font-size: 14px;
    display: block;
    text-align: left;
    margin: 0px 25%;
    padding: 7px 15px;
    font-weight: 700;
}

.home-screen .home-col span.home-list-hilight {
    background-color: #419cb6;
}

.home-screen .home-col span.text-center {
    text-align: center;
}

.home-x {
    font-size: 50px;
    font-weight: 700;
    margin: -15px 0px -13px 0px;

}

.skip-home {
    background-color: #006a7c;
    padding: 10px 15px;
    text-align: right;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.skip-home-button {
    color: #fff;
    cursor: pointer;
}

.skip-home-button img {
    color: #fff;
    height: 20px;
}

a.skip-home-button:active,
a.skip-home-button:hover,
a.skip-home-button:focus {
    color: #fff;
}



.home-screen .home-col .p1 {
    width: 70px;
}

.home-screen .home-col .p2 {
    height: 40px;
    margin-bottom: 20px;
}

.home-screen .home-col .p3 {
    width: 70px;
}

.home-screen .home-col .p4 {
    height: 40px;
    margin-bottom: 20px;
}

.home-screen .home-col .p5 {
    height: 55px;
}

.home-screen .home-col .p6 {
    width: 12px;
}

.home-screen .home-col .p8 {
    width: 35px;
}

/* media queries */

@media (min-width: 990px){

    .help-card .title{
         margin:-30px auto 20px;
    }


	.help-logo {
	    position: absolute;
	    width: 100%;
	    top: 65px;
	    z-index: 9999;
	    text-align: center;
	}

	body{
		background-color: #e9f4ef;
	}

	
	.view-container{
		z-index: 2;
        position: relative;
	}
	

	#Header .hamburger {
	    width: 65px;
	    height: 65px;
	    float: left;
	    margin-right: -15px;
	    padding: 6px 10px 5px 0px;
	}

	#Header .hamburger img {
    	width: auto;
    	height: 53px;
	}

	#Header ul.main-nav {
	    float: right;
	    list-style: none;
	    margin: 0px;
	    padding: 0px;
	}

	#Header ul.main-nav li a{
	    display: block;
    	font-size: 18px;
    	padding: 20px 10px;
    	color: #fff;
	}

	#Header .desktop-edit-profile-btn{
	    float: right;
	    color: #fff;
	    border: 2px solid #fff;
	    border-radius: 30px;
	    padding: 5px 15px;
	    margin-top: 15px;
	    margin-left: 11px;
	}

	.profile-pic-holder .profile-pic,
	#Header .profile-pic {
	    width: 120px;
	    height: 120px;
	    border-radius: 100px;
	    overflow: hidden;
	    border: 5px solid #5c88a1;
	    position: absolute;
	    left: 50%;
	    margin-left: -60px;
	    margin-top: 15px;
	    background-color: #fff;
	}

	.profile-pic-holder .profile-pic{
		 margin-top: -71px;
	}

	.profile-pic-holder .profile-pic img,
	#Header .profile-pic img {
	    width: 112px;
	    height: 112px;
	    margin-top: -2px;
	}

	.desktop-loggedin-info-bar{
		background-color: #e9f4ef;
	}

	.desktop-loggedin-info-bar h1.left-big {
	    text-align: left;
	    font-size: 32px;
	    margin-top: 20px;
	    margin-bottom: 0px;
	    font-weight: bold;
	}

	.desktop-loggedin-info-bar h3 {
	    margin-top: 5px;
	    margin-bottom: 20px;
	    font-weight: bold;
	    text-transform: uppercase;
	    font-size: 22px;
	}

	.desktop-social-icons a{
		display: inline-block;
		padding: 16px 2px;
	}

	.desktop-social-icons a img{
		width:60px;
	}

	footer{
		background-color: #006b7a;
		padding: 30px 0px;
	}

	footer ul{
		margin: 0px;
    	padding: 0px;
    	list-style: none;
	}

	footer ul li{

	}

	footer ul li a{
		color: #fff;
    	display: inline-block;
    	padding: 2px 0px;
	}

	footer ul li a.active,
	footer ul li a:active,
	footer ul li a:hover,
	footer ul li a:focus{
		color: #9acfb7;
	}

	footer .ara-logo img{
	    width: 130px;
    	padding-top: 93px;
    	display: inline-block;
	}

	.dash-well{
		padding: 15px;
		background-color: #fff;
	}

	.dash-well h2{
		color: #006a7c;
		text-align: center;
		font-weight: bold;
		margin-top: 0px;
	}

	.row.growth-cats{
		margin-left: -5px;
   		margin-right: -5px;
	}

	.growth-cat{
		padding-left: 5px;
    	padding-right: 5px;
	}

	.growth-cat .icon {
	    display: inline-block;
	    border-radius: 50px;
	    border: 3px solid #ccc;
	    width: 56px;
	    height: 56px;
	}

	.growth-cat .icon img {
	    width: 34px;
	    margin-top: 7px;
	}

	ul.list li a {
	    display: block;
	    padding: 15px;
	    border-radius: 12px;
	    margin: 15px 0px 0px 0px;
	    color: #fff;
	}

	ul.list li a h3 .title {
	    font-weight: bold;
	    display: inline-block;
	    width: 73%;
	}

	.completed-quests-active h2 {
		margin-top:20px;
	    text-transform: uppercase;
	    font-weight: bold;
	    text-align: center;
	    font-size: 23px;
	    padding-left: 0px;
	}

	.growth-cat-title {
	    display: block;
	    font-size: 8px;
	    line-height: 18px;
	    text-transform: uppercase;
	    font-weight: 800;
	    letter-spacing: 0px;
	}


	.activity-course-inner{
		margin:0px;
	    border-radius: 12px;
	    padding: 0px 15px;
	}

	h1.left-big.top-margin {
	    margin-top: 0px;
	}

	.quest-details-head {
	    margin: 0px 15px 0px 15px;
	}

	.quest-details-body {
	    margin-bottom: 60px;
	}

	.profile-form{
		margin-bottom: 60px;
	}

	#MainContentInner {
	    padding-top: 30px;
	}

	.purpose-statement-header {
	    text-transform: uppercase;
	    margin-top: 0px;
	}

	.my-report-head {
		margin-top: -46px;
    	background-color: #e9f4ef;
    	padding: 0px 15px 25px 15px;
    	text-align: center;
	}

	.white-bg{
		background-color: #fff;
		padding: 40px 0px 100px 0px;
	}

	.white-bg.neg-marg{
		margin-top: -30px;
	}

	.my-achievements-header, .quick-links-header {
	    text-align: left;
	    text-transform: none;
	    color:#000;
	}

	.quick-links {
	    margin: 0px;
	}

	.reference {
	    background-color: #fff;
	    border-radius: 0px;
	    padding: 0px;
	    text-align: left;
	    color: #7ea0b5;
	}

	.reference .reference-text {
	    font-size: 25px;
	    font-style: italic;
	    font-weight: normal;
	}

	.reference .reference-person {
	    text-align: left;
	    color: #000;
	}

	.purpose-statement-text {
	    color: #7ea0b5;
	    font-weight: bold;
	    font-style: italic;
	    font-size: 34px;
	    text-transform: none;
	    line-height: 45px;
	    padding: 0px 90px;
	}

	.completed-quest {
		margin-top:0px;
	    margin-bottom: 30px;
	    border-radius: 12px;
	    padding: 15px;
	    text-align: center;
	    height:185px;
	}

	.completed-screen h1 {
	    margin-top: 16vh;
	}
}

.completed-mason-mobile {
    display: none;
}

@media (max-width: 990px){

    .public-profile-header .public-profile-photo {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .col-sm-4.text-right.social-icons {
        text-align: center;
    }

    .public-profile-header h1.left-big {
        margin-top: 30px;
    }

    h1 {
        font-size: 22px;
        line-height: 30px; 
    }

    h1.left-big {
        line-height: 50px;
    }

    #app-logo {
        margin: 20px 0 15px 0;
    }

    .completed-mason-mobile.public-completed-quests .item{
        margin: 15px 0px;
    }

    .public-profile-header .public-profile-photo {
        margin-top: 24px;
    }

    .growth-cats {
        margin-left: 0px;
        margin-right: 0px;
    }

    .completed-mason {
        display: none;
    }

    .completed-mason-mobile {
        display: block;
    }

	.center-text-mobile{
		text-align: center;
	}

    #MainContentInner{
        padding-top: 0px;
        height: calc(100vh - 65px);
        overflow-y: auto;
    }

	.dashboard #MainContentInner{
        padding-top: 0px;
        height: calc(100vh - 130px);
        overflow-y: auto;
	}

    .quest-details-head {
        margin: 15px 0px 0px 0px;
    }

    .quest-details-body {
        margin: 0px 0px 15px 0px;
    }

    .quest-details-body .content {
        padding-left: 0px;
    }

    .completed-quests-active .body h3 {
        margin: 5px 0px;
        font-size: 16px;
        font-weight: bold;
        padding-right: 20px;
    }

    ul.list li .item .title, ul.list li a h3 .title {
        font-weight: bold;
        display: inline-block;
        width: 74%;
        font-size: 22px;
    }

    ul.list li .item p, ul.list li a p {
        margin-left: 0px;
        display: block;
        clear: both;
        top: 5px;
        position: relative;
    }

	#MainContent{
        position: fixed;
        width: 100vw;
        top: 65px;
        bottom: 0px;
        left: 0px;
        right: 0px;
	}

	#Header{
		border-bottom: none;
	    position: fixed;
	    top: 0px;
	    left: 0px;
	    right: 0px;
	    bottom: 0px;
	    height: 65px;
	    z-index: 999;
	}

	ul.list{
		margin-left: -15px;
		margin-right: -15px;
	}

	ul#YourQuests.list{

	}

	/* progress */
	/*
	.growth-cat-title{
		display: block;
		font-size: 14px;
		line-height: 16px;
	}
	*/

	.desktop-social-icons img{
		width:40px;
	}

	.profile-pic-holder{
		height:55px;
	}

	.profile-pic-holder .profile-pic {
	    margin-top: 0px;
	}

	.public-profile h1{
		font-size: 35px;
		margin-top: 50px;
	}

	.my-report-head {
	    margin-top: 24px;
	    background-color: #e9f4ef;
	    padding: 4px 15px 25px 15px;
	    text-align: center;
    }
    
    .description {
        font-size: 18px;
    }
}

@media (max-width: 500px){

.home-screen {
    font-size: 16px;
    padding: 20px 0px;
}

.home-screen .vert-center { 
    transform: translate(-50%, -55%);
}

.home-screen h2 {
    font-size: 22px;
    margin: 10px 0px 5px 0px;
}

.home-screen .logo {
    width: 120px;
}

.home-screen .home-col {
    margin: 0px 0px;
    width: 50%;
    float: left;
    padding: 0px 0px;
}

.home-screen .home-col span {
    margin: 0px 5px;
    padding: 5px 10px;
    font-size: 11px;
    letter-spacing: -.4px;
}

.home-screen .home-col p {
    padding: 0px 10px;
    margin: 0px 0px 0px 0px;
    font-size: 13px;
}

.home-screen .home-col .p1 {
    width: 50px;
}

.home-screen .home-col .p2 {
    height: 35px;
}

.home-screen .home-col .p3 {
    width: 50px;
}

.home-screen .home-col .p4 {
    height: 35px;
}

.home-screen .home-col .p5 {
    height: 35px;
}

.home-screen .home-col .p6 {
    width: 12px;
}
.home-screen .home-col .home-x {
    font-size: 22px;
    margin: 0px 0px;
    padding: 0px 0px;
}

	.growth-cat{
		padding-left:10px;
		padding-right: 10px;
	}

	.growth-cat-title {
	    font-size: 8px;
	}

	.growth-cat .icon {
	    width: 56px;
	    height: 56px;
	}

	.growth-cat .icon img {
	    width: 36px;
	    margin-top: 7px;
	}


	.help-card img {
		    max-height: 298px;
    		width: auto;
    		top: 50%;
	}

    .help-gohome .inner {
        font-size: 31px;
    }

    .help-card .title {
        margin: -50px auto 20px;
        color: white;
        max-width: 80%;
        text-align: center;
        font-size: 20px;
        position: relative;
        z-index: 99;
    }

}

@media (max-height: 840px){
	.help-card img {
		max-height: 210px;
   		width: auto;
	}
}

@media (max-height: 500px){
    .home-screen .home-col p {
        font-size: 12px;
    }
    .home-screen h2 {
        margin-bottom: 5px!important;
    }
}

/* models */
.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}